/*

 Theme Name:   My Listing Child

 Theme URI:    http://mylisting.27collective.net/my-city/

 Description:  MyListing Child Theme

 Author:       27collective

 Author URI:   https://27collective.net/

 Template:     my-listing

 Version:      1.1

 License:      GNU General Public License v2 or later

 License URI:  http://www.gnu.org/licenses/gpl-2.0.html

 Tags:         one-column, two-columns, three-columns, left-sidebar, right-sidebar, grid-layout, custom-menu, custom-logo, featured-images, footer-widgets, full-width-template, sticky-post, theme-options, threaded-comments, translation-ready

 Text Domain:  my-listing-child

*/




header.header {
 background-color: #000;		
}

.i-nav ul#menu-main-menu li a {
    font-weight: bold;
    text-transform: uppercase;
}


@media only screen and (min-width: 1024px) { 
div.elementor {
	margin-top:60px;
}
}

@media only screen and (max-width: 500px) { 
div.elementor {
	margin-top:30px;
}
div.elementor.elementor-27 {
	margin-top:0px !important;
}
}




/*Footer code following*/

.page_footer {
    position: relative;
    z-index: 50
}

.footer {
    padding: 5rem 2rem;
    background: #fff
}

.footer_menu {
    /*font-family: walsheim-medium;*/
    text-transform: uppercase;
    text-align: center
}

.footer_menu_item {
    padding: 1rem;
	font-weight: bold;
}

.footer_signup {
    padding-bottom: 5rem;
    position: relative
}

.footer_signup_heading {
    /*font-family: walsheim-medium;*/
    text-transform: uppercase;
    font-size: 2rem;
    text-align: center;
	font-weight:bold;
}

.footer_signup_heading em {
    font-family: baskerville-italic;
    font-style: normal
}

.footer_signup_item {
    padding: 2rem 0 0
}

.footer_signup_feedback {
    text-align: center;
    font-weight: 700;
    -webkit-animation: fadeDown 1s;
    animation: fadeDown 1s;
    position: absolute;
    bottom: 2rem;
    left: 0;
    width: 100%
}

.footer_signup_feedback.is-error {
    color: red
}

@media (min-width:750px) {
    .footer_menu_item {
        display: inline-block
    }
    .footer_signup_items {
        display: table;
        width: 100%;
        table-layout: fixed;
        border-spacing: 2rem
    }
    .footer_signup_item {
        display: table-cell;
        vertical-align: bottom;
        padding: 0
    }
    .footer_signup_feedback {
        bottom: 4rem
    }
}

.elevator {
    display: block;
    background-color: #000;
    color: #fff;
    padding: 1rem;
    text-align: center;
    cursor: pointer
}

@media (min-width:750px) {
    .elevator {
        display: none
    }
}

.elevator_text {
    /*font-family: walsheim-bold;*/
    text-transform: uppercase;
    letter-spacing: .3rem
}

.elevator_icon {
    margin-left: .5rem
}




.form_error {
    color: color(red);
    /*font-family: walsheim-bold;*/
    text-transform: uppercase
}

.form_error,
.form_field {
    margin-bottom: 2rem
}

.form_field_before {
    display: block;
    margin-bottom: .5rem
}

.form_label {
    /*font-family: walsheim-bold;*/
    text-transform: uppercase;
	font-weight: bold;
	font-size:14px;
}

.form_validity {
    margin-left: .5rem;
    color: color(red);
    font-size: .8rem
}

.form_text_input {
    padding: 1rem;
    border: none;
    box-shadow: inset 0 0 0 1px color(grey);
    display: block;
    width: 100%;
    height: 3.5rem;
	font-size:14px;
}

.form_text_input:focus {
    outline: none;
    box-shadow: inset 0 0 0 2px color(#000)
}

.form_text_input.is-invalid {
    box-shadow: inset 0 0 0 1px color(red)
}

.form_text_input.is-invalid:focus {
    box-shadow: inset 0 0 0 2px color(red)
}

.form_options:after,
.form_options:before {
    content: " ";
    display: table
}

.form_options:after {
    clear: both
}

.form_option {
    display: block
}

.form_option:nth-child(n+2) {
    margin-top: .5rem
}

.form_option_input {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px
}

.form_option_label {
    cursor: pointer;
    padding-left: 2rem;
    position: relative;
    line-height: 1rem;
	font-weight:bold;
}

.form_option_label:after {
    content: "";
    display: block;
    width: 1rem;
    height: 1rem;
    box-shadow: 0 0 0 1px #a6a6a6;
    position: absolute;
    top: 50%;
    left: 0;
    margin-top: -.5rem;
    font-size: .5rem;
    line-height: 1rem;
    text-align: center;
    line-height: inherit
}

.form_option_input:checked+.form_option_label:after,
.form_option_input:focus+.form_option_label:after {
    background-color: #000;
    box-shadow: 0 0 0 2px #000
}

.form_option_label a {
    text-decoration: underline
}

.form_option_label.is-invalid:after {
    box-shadow: 0 0 0 1px red
}

.form_option_input:checked+.form_option_label.is-invalid:after,
.form_option_input:focus+.form_option_label.is-invalid:after {
    background-color: red;
    box-shadow: 0 0 0 2px red
}

.form_button {
    display: block;
    width: 100%;
    padding: 1rem;
    box-shadow: inset 0 0 0 2px color(#000);
    /*font-family: walsheim-bold;*/
    text-transform: uppercase;
    position: relative;
    height: 3.5rem;
	border: none;
    background: #fff;
    font-weight: bold;
}

.form_footer {
    margin-top: 4rem
}

.form_footer_item:nth-child(n+2) {
    padding-top: 1rem
}

@media (min-width:500px) {
    .form_footer {
        margin-left: -2rem
    }
    .form_footer:after,
    .form_footer:before {
        content: " ";
        display: table
    }
    .form_footer:after {
        clear: both
    }
    .form_footer_item {
        width: 50%;
        float: left;
        padding-left: 2rem;
        padding-top: 0!important
    }
    .form_footer_item--right {
        float: right
    }
}